section, section *{ 
    box-sizing:border-box; 
}
*{ 
    box-sizing:border-box; 
}
section{ 
    overflow:hidden; 
}
.mc-con{ 
    max-width:1430px; 
    width:100%; 
    margin:0 auto; 
    padding: 0 15px;
    position: relative;
    z-index: 3;
}

.main_sc{
    width: 100%; 
    position: relative; 
    background-repeat: no-repeat; 
    background-position: center; 
    background-size: cover;
}

.mb-0{
    margin-bottom: 0 !important;
}

/* 메인 섹션 */
.sc01{ 
    background-color:#333; 
    height: 100vh; 
    position: relative; 
    overflow: hidden;
}
.sc01::after{
    content: ""; 
    width: 100%; 
    height: 100%; 
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: 2;
}

.main-caption{
    width: 100%;
    text-align: center;
    color: #fff;
    max-width: 1550px;
    padding: 0 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 99;
}

.main-caption > h2{
    font-size: 70px;
    font-weight: 900;
    line-height: 1.1;
    margin-bottom: 1.5rem;
}
.main-caption > h5{
    font-size: 20px;
    font-weight: 300;
    line-height: 1.6;
}
.main-caption > h5 > b{
    font-weight: 700;
}

.main-count{
    width: 100%;
    text-align: center;
    color: #fff;
    max-width: 1550px;
    padding: 0 15px;
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
}
.count-wrap{
    display: flex;
    gap: 80px;
    justify-content: center;
    margin-bottom: 55px;
}
.count-box{
    text-align: center;
    flex: 0 0 auto;
}
.count-box > h3{
    font-size: 25px;
    font-weight: 900;
    margin-bottom: 1rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 145px;
    line-height: 1;
}
.count-box > h3 > span{
    display: inline-block;
    font-size: 50px;
    margin-right: 4px;
    transform: translateY(5px);
}
.count-box > p{
    font-size: 16px;
    font-weight: 700;
}

.scroll{
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #bfc0c2;
    border-radius: 50%;
    margin: 0 auto;
}
.scroll > span{
    display: inline-block;
    font-size: 20px;
    animation: scroll 1.5s ease-in-out infinite;
}

.sc01Sli{ 
    position:relative; 
    z-index:1; 
    background-color:#333; 
    overflow:hidden; 
}
.sc01_bg{ 
    position:absolute; 
    z-index:1; 
    top:0; 
    bottom:0; 
    left:0; 
    right:0; 
    background-color:#333; 
    background-position:center; 
    background-size:cover; 
    background-repeat:no-repeat; 
}
.sc01_mbg{ 
    display:none; 
    position:absolute; 
    z-index:1; 
    top:0; 
    bottom:0; 
    left:0; 
    right:0; 
    background-color:#333; 
    background-position:center; 
    background-size:cover; 
    background-repeat:no-repeat; 
}
.sc01_fr{ 
    position:relative; 
    z-index:1; 
    min-height:max(600px,36.4583333vw); 
    padding:150px 70px; 
    display:flex; 
    align-items:center; 
    /*background-color:rgba(0,0,0,.35);*/ 
}

.sc01mw{ 
    position:relative; 
    z-index:1; 
    overflow:hidden; 
    background-color:#333; 
    width: 100%; 
    height: 100%;
}
.sc01mw > .sc01_bdo{ 
    position:absolute; 
    z-index:1; 
    top:50%; 
    left:50%; 
    min-width:100%; 
    transform:translate(-50%,-50%); 
}

.vimeo_player_wrapper{
    opacity: 1 !important;
}

.sect-tit{
    color: #fff;
    margin-bottom: 40px;
}
.sect-tit > h3{
    font-size: 43px;
    font-weight: 100;
    margin-bottom: 10px;
    line-height: 1.3;
}
.sect-tit > h3 > b{
    font-weight: 800;
}
.sect-tit > p{
    font-size: 23px;
    font-weight: 100;
    line-height: 1.6;
}
.sect-tit > p > b{
    font-weight: 700;
}

/* sc02 */
.sc02{
    padding: 100px 0;
    width: 100%;
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    display: flex;
    align-items: center;
}
.sc02::after{
    content: ""; 
    width: 100%; 
    height: 100%; 
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: 2;
}
.sc02 .sect-tit > h3{
    margin-bottom: 30px;
}
.sc02-wrap{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.sc02-caption{
    width: 55%;
}
.sc02-cont{
    display: flex;
}
.sc02-cont > li{
    min-width: 170px;
    padding: 20px 0;
    border-radius: 16px;
    background-color: #fff;
    transition: .3s;
    color: #0d0d0d;
    text-align: center;
    font-size: 16px;
    line-height: 1.3;
    font-weight: 700;
    border: 1px solid #fff;
    margin-right: 10px;
}
.sc02-cont > li > span{
    font-weight: 300;
    font-size: 14px;
    display: inline-block;
    margin-top: 6px;
}
.sc02-cont > li:hover{
    color: #fff;
    background-color: #CC2A1F;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25);
    border: 1px solid #eee;
}
.sc02-box{
    width: 44%;
}
.sc02-yt{
    position:relative;
    height:0;
    padding-bottom:56.25%;
}
.sc02-yt iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

/* sc03 */
.sc03{
    padding: 100px 0;
    width: 100%;
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.sc03::after{
    content: ""; 
    width: 100%; 
    height: 100%; 
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: 2;
}
.sc03 .sect-tit{
    margin-bottom: 0;
}
.sc03 .mc-con{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-bottom: 30px;
}
.sc03-nav{
    position: relative;
    width: 86px;
    height: 40px;
}
.sc03-slide{
    width: 100%;
    padding-left: calc((100% - 1400px) / 2);
    position: relative;
    z-index: 3;
}
.swiper-button-next:after, .swiper-button-prev:after{
    display: none;
}
.swiper-button-next.sc03nav, .swiper-button-prev.sc03nav{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    font-size: 14px;
    color: #0d0d0d;
    top: 0;
    margin-top: 0;
    transition: .3s;
}
.swiper-button-next.sc03nav:hover, .swiper-button-prev.sc03nav:hover{
    background-color: #CC2A1F;
    color: #fff;
}
.swiper-button-next.sc03nav{
    right: 0;
}
.swiper-button-prev.sc03nav{
    left: 0;
}
.sc03-img{
    width: 100%;
    display: flex;
    margin-bottom: 18px;
}
.sc03-img img{
    width: 100%;
}
.sc03Swiper h5{
    font-size: 23px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 5px;
}
.sc03Swiper p{
    font-size: 13px;
    color: #fff;
    font-weight: 400;
}

/* sc04 */
.sc04{
    padding: 100px 0;
    width: 100%;
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    display: flex;
    align-items: center;
}
.sc04::after{
    content: ""; 
    width: 100%; 
    height: 100%; 
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: 2;
}
.sc04 .sect-tit{
    text-align: center;
}
.sc04-wrap{
    width: 100%;
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}
.sc04-box{
    width: calc((100% - 30px) / 2);
    min-height: 270px;
    border-radius: 25px;
    box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.07);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 40px;
    background-color: #fff;
}
.sc04-box > span{
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 10px;
    color: #7c7c7c;
}
.sc04-box > h3{
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 1rem;
    color: #2d2d2d;
}
.sc04-box > p{
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4;
    color: #2d2d2d;
    margin-bottom: 1rem;
}
.sc04-box > h5{
    font-size: 16px;
    font-weight: 400;
    color: #CC2A1F;
}
.sc04-box > h5 > b{
    font-weight: 700;
}

/* sc05 */
.sc05{
    padding: 100px 0;
    width: 100%;
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    display: flex;
    align-items: center;
}
.sc05::after{
    content: ""; 
    width: 100%; 
    height: 100%; 
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: 2;
}
.sc05-tp{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 40px;
}
.sc05-tp > h5{
    text-align: right;
    font-size: 20px;
    color: #fff;
    font-weight: 100;
    line-height: 1.4;
}
.sc05-tp > h5 > b{
    font-weight: 800;
}
.sc05 .sect-tit{
    margin-bottom: 0;
}
.sc05-wrap{
  width: 100%;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}
.sc05-box{
  width: calc(33.33333333% - 10px);
  border-radius: 16px;
  overflow: hidden;
  height: 540px;
  margin-left: 10px;
  transition: .4s;
  position: relative;
}
.sc05-box:first-child{
  margin-left: 0;
}
.sc05-img{
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  background-color: #0d0d0d;
  overflow: hidden;
}
.sc05-tit{
  width: 100%;
  position: absolute;
  bottom: 24px;
  left: 0;
  padding: 0 24px;
  z-index: 2;
  opacity: 1;
  transition: .3s;
}
.sc05-tit > h3{
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 10px;
  word-break: keep-all;
}
.sc05-tit > p{
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  line-height: 1.4;
  word-break: keep-all;
}
.sc05-cont{
  width: 100%;
  position: absolute;
  bottom: -24px;
  left: 0;
  padding: 24px;
  opacity: 0;
  transition: .3s;
  z-index: 3;
  min-width: 700px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.90) 100%);
}
.sc05-caption{
  width: 100%;
  color: #fff;
}
.sc05-caption > h3{
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 10px;
}
.sc05-caption > p{
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  margin-bottom: 10px;
  line-height: 1.4;
}
.sc05-caption > ul{
  display: flex;
}
.sc05-caption > ul > li{
  font-size: 12px;
  font-weight: 300;
  color: #fff;
  padding: 8px 12px;
  border-radius: 8px;
  border: 1px solid #fff;
  margin-right: 5px;
  transition: .3s;
}
.sc05-caption > ul > li:hover{
  background-color: #CC2A1F;
}

/* sc06 */
.sc06{
    padding: 100px 0;
    width: 100%;
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    display: flex;
    align-items: center;
}
.sc06::after{
    content: ""; 
    width: 100%; 
    height: 100%; 
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: 2;
}
.sc06 .sect-tit{
    text-align: center;
}
.sc06-wrap{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.sc06-box{
    width: calc((100% - 40px) / 3);
    border-radius: 25px;
    position: relative;
    overflow: hidden;
    background-color: #fff;
}
.sc06-img{
    display: flex;
}
.sc06-img img{
    width: 100%;
}
.sc06-caption{
    width: 100%;
    padding: 30px;
}
.sc06-caption > h5{
    font-size: 22px;
    color: #7c7c7c;
    font-weight: 600;
    margin-bottom: 1rem;
}
.sc06-caption > h5 > span{
    font-size: 26px;
    font-weight: 700;
    color: #CC2A1F;
}
.sc06-caption > p{
    font-size: 16px;
    color: #2d2d2d;
    font-weight: 400;
    line-height: 1.5;
}

/* sc07 */
.sc07{
    padding: 100px 0;
    width: 100%;
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    display: flex;
    align-items: center;
}
.sc07 .sect-tit{
    margin-bottom: 20px;
}
.sc07::after{
    content: ""; 
    width: 100%; 
    height: 100%; 
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: 2;
}
.table-etc{
    text-align: right;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 1rem;
}
.table-etc > span{
    display: inline-block;
    margin-right: 5px;
}
.sc07-wrap{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.sc07-lt{
    width: 63%;
}
.sc07-table{
    width: 100%;
    overflow: hidden;
    border: 1px solid #f4f1f0;
    background-color: #fff;
    border-radius: 12px;
    margin-bottom: 30px;
}
.sc07-table > table{
    width: 100%;
    border-collapse: collapse;
}
.sc07-table > table thead th{
    font-size: 18px;
    color: #181211;
    font-weight: 700;
    padding: 24px;
    text-align: left;
    border-bottom: 1px solid #F4F1F0;
    background: #F9FAFB;
}
.sc07-table > table tbody tr{
    transition: .3s;
}
.sc07-table > table tbody tr:hover{
    background-color: #F9FAFB;
}
.sc07-table > table tbody td{
    font-size: 18px;
    color: #181211;
    font-weight: 500;
    padding: 24px;
    border-bottom: 1px solid #F4F1F0;
    vertical-align: middle;
}
.sc07-table > table tbody td > span{
    color: #CC2A1F;
    font-weight: 700;
}
.sc07-table > table tbody td > p{
    font-size: 16px;
    font-weight: 400;
    color: #6b7280;
}
.sc07-caption{
    width: 100%;
    padding: 33px;
    border-radius: 12px;
    border: 1px solid rgba(204, 42, 31, 0.10);
    background: #FCFAF2;
    display: flex;
    align-items: flex-start;
    gap: 8px;
}
.sc07-caption > span{
    display: inline-block;
    font-size: 18px;
    color: #CC2A1F;
    animation: blink 1.5s infinite;
}
.sc07-caption > p{
    font-size: 18px;
    color: #181211;
    font-weight: 500;
    animation: blink 1.5s infinite;
}
.sc07-caption > p > span{
    color: #CC2A1F;
    font-weight: 700;
}
.sc07-rt{
    width: 34%;
    background-color: #CC2A1F;
    border-radius: 16px;
    box-shadow: 0 25px 50px -12px rgba(204, 42, 31, 0.30);
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: .3s;
}
.sc07-rt:hover{
    transform: translateY(-8px);
}
.rt-cont{
    width: 100%;
}
.rt-cont > span{
    display: inline-block;
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.20);
    margin-bottom: 20px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 6px 12px;
}
.rt-cont > h3{
    font-size: 36px;
    color: #fff;
    font-weight: 900;
    line-height: 1.3;
    margin-bottom: 30px;
}
.rt-cont > ul > li{
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    gap: 20px;
}
.rt-cont > ul > li > span{
    display: flex;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.2);
    font-size: 18px;
    color: #fff;
}
.rt-caption > h5{
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 3px;
}
.rt-caption > p{
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.7);
}
.rt-btn{
    width: 100%;
}
.rt-btn > a{
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 20px;
    background-color: #fff;
    transition: .3s;
    font-size: 20px;
    color: #CC2A1F;
    font-weight: 900;
    border-radius: 12px;
}
.rt-btn > a:hover{
    background-color: #f3f4f6;
}

/* sc08 */
.sc08{
    padding: 100px 0;
    width: 100%;
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    display: flex;
    align-items: center;
}
.sc08::after{
    content: ""; 
    width: 100%; 
    height: 100%; 
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: 2;
}
.sc08 .sect-tit{
    text-align: center;
}
.form-bg{
    width: 100%;
    padding: 100px;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.15);
    background: rgba(255, 255, 255, 0.05);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.30);
    backdrop-filter: blur(10px);
}
.form-con{
    width: 100%;
}
.form-bg .form-wrap{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.form-box{
    width: 32.33333%;
}
.form-wrap.radio{
    flex-wrap: wrap;
}
.form-wrap.radio .form-box{
    width: 19%;
}
.form-wrap.radio > h5{
    font-size: 16px;
    color: #fff;
    width: 100%;
    margin-bottom: 10px;
    padding-left: 5px;
    font-weight: 400;
}
.form-box input{
    width: 100%;
    padding: 1rem;
    border: 1px solid #444;
    border-radius: 8px;
    font-size: 16px;
    transition: .3s;
    background-color: transparent;
    color: #fff;
}
.form-box input::placeholder{
    color: #fff !important;
    font-size: 16px;
    font-weight: 300;
    opacity: 1;
}
.form-box:hover input{
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.10);
}
.form-box label{
    width: 100%;
    display: block;
}
.form-box label p.on{
    width: 100%;
    padding: 1rem;
    border: 1px solid #444;
    border-radius: 8px;
    font-size: 16px;
    display: block;
    text-align: center;
    cursor: pointer;
    position: relative;
    color: #fff;
    font-weight: 300;
}
.form-box label p.on > span{
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    opacity: 0;
    color: #CC2A1F;
}
.form-box label [type="radio"]{
    display: none;
}
.form-box label [type="radio"]:checked + .on{
    background-color: #fff;
    border-color: #fff;
    color: #CC2A1F;
    font-weight: 500;
}
.form-box label [type="radio"]:checked + .on > span{
    opacity: 1;
}
.form-textarea{
    width: 100%;
    margin-bottom: 1rem;
}
.form-textarea textarea{
    width: 100%;
    height: 160px;
    padding: 1rem;
    color: #fff;
    outline: none;
    border: 1px solid #444;
    resize: none;
    font-size: 16px;
    border-radius: 8px;
    transition: .3s;
    background-color: transparent;
}
.form-textarea textarea:hover{
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.10);
}
.form-textarea textarea::placeholder{
    font-size: 16px;
    color: #fff;
    font-weight: 300;
}
.submit-wrap{
    width: 100%;
}
.submit-wrap label{
    font-size: 14px;
    color: #fff;
    font-weight: 300;
}
.submit-btn{
    position: relative;
    margin-top: 30px;
}
.sbtn{
    padding: 1rem;
    width: 100%;
    font-size: 16px;
    color: #fff;
    background-color: #CC2A1F;
    cursor: pointer;
    position: relative;
    border: none;
    text-align: center;
    font-weight: 300;
    border-radius: 12px;
}

@media(min-width:1200px){
	.ms-img{
        display: block; 
        width: 100%; 
        height: 100vh; 
        background-repeat: no-repeat; 
        background-position: center; 
        background-size: cover;
    }
	.ms-img-m{
        display: none;
    }

    .d-lg-flex{
        display: flex;
    }

	.ani.up.delay{
        transition: 1s opacity 0.2s, 1s transform 0.2s;
    }
    .ani.up.delay2{
        transition: 1s opacity 0.5s, 1s transform 0.5s;
    }
    .ani.up.delay3{
        transition: 1s opacity 0.8s, 1s transform 0.8s;
    }

    .sc01-mo{
        display: none;
    }
    
    .pc-con{display: block;}
    .mo-con{display: none;}

    .sc05-box:hover{
        width: 60%;
        flex: none;
    }
    .sc05-box:hover .sc05-cont{
        opacity: 1;
        bottom: 0;
    }
    .sc05-box:hover .sc05-tit{
        opacity: 0;
    }
}
@media(max-width:1600px){
    
    
}
@media(max-width:1440px){
    .mc-con{
        max-width: 1330px;
    }
    .main-caption > h2{
        font-size: 60px;
    }
    .main-count{
        bottom: 30px;
    }
    .count-box > h3 > span{
        font-size: 44px;
    }
    .scroll{
        width: 54px;
        height: 54px;
    }
    .scroll > span{
        font-size: 18px;
    }
    .count-wrap{
        margin-bottom: 45px;
    }

    .sect-tit > h3{
        font-size: 40px;
    }
    .sect-tit > p{
        font-size: 20px;
    }

    .sc02 .sect-tit > h3{
        margin-bottom: 24px;
    }
    .sc02-caption{
        width: 50%;
    }
    .sc02-box{
        width: 45%;
    }
    .sc02-cont{
        flex-wrap: wrap;
        gap: 10px;
    }
    .sc02-cont > li{
        min-width: auto;
        margin-right: 0;
        width: calc((100% - 30px) / 4);
    }

    .sc03-slide{
        padding-left: calc((100% - 1300px) / 2);
    }

    .sc04-wrap{
        gap: 20px;
    }
    .sc04-box{
        width: calc((100% - 20px) / 2);
        min-height: 245px;
    }
    .sc04-box > h3{
        font-size: 26px;
    }
    .sc04-box > h5{
        font-size: 15px;
    }
    .sc04-box > p{
        font-size: 18px;
    }

    .sc06-caption > h5{
        font-size: 20px;
    }
    .sc06-caption > h5 > span{
        font-size: 24px;
    }

    .sc07-lt{
        width: 64%;
    }
    .sc07-table{
        margin-bottom: 20px;
    }
    .sc07-caption{
        padding: 24px;
    }
    .sc07-caption > span, .sc07-caption > p{
        font-size: 16px;
    }
    .rt-cont > h3{
        font-size: 32px;
    }
}
@media(max-width:1300px){
    .mc-con{
        max-width: 1230px;
    }
    .sc03-slide{
        padding-left: calc((100% - 1200px) / 2);
    }
    .sc04-wrap{
        gap: 1rem;
    }
    .sc04-box{
        width: calc((100% - 1rem) / 2);
    }
    .sc06-wrap{
        gap: 1rem;
    }
    .sc06-box{
        width: calc((100% - 2rem) / 3);
    }
}
@media(max-width:1199px){
    .d-none{
        display: none;
    }
    .mo-con{display: block;}

	.sc01_fr{ 
        padding:150px 15px; 
    }
	.sc01_nav{ 
        display:none; 
    }
    .sc01-mo{
        display: block;
        width: 100%;
    }
    .sc01-vimeo-mo{
        width: 100%;
        padding-top: 56.25%;
        position: relative;
        z-index: 1;
    }
    .sc01-vimeo-mo iframe {
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .mc-con{
        padding: 0 15px;
    }

	.ms-img{
        display: none;
    }
	.ms-img-m{
        display: block; 
        width: 100%; 
        height: 100vh; 
        background-repeat: no-repeat; 
        background-position: center; 
        background-size: cover;
    }

    .main-caption > h2{
        font-size: 40px;
    }
    .main-caption > h5{
        font-size: 18px;
    }

    .main-count{
        bottom: 90px;
    }
    .count-wrap{
        gap: 60px;
        margin-bottom: 0;
    }
    .scroll{
        display: none;
    }
    .count-box > h3 > span{
        font-size: 30px;
        transform: translateY(3px);
    }
    .count-box > h3{
        font-size: 14px;
        margin-bottom: 8px;
        width: 90px;
    }
    .count-box > p{
        font-size: 12px;
    }

    .sc02, .sc03, .sc04, .sc05, .sc06, .sc07, .sc08{
        min-height: auto;
    }

    .sect-tit{
        margin-bottom: 30px;
    }
    .sect-tit > h3{
        font-size: 30px;
    }
    .sect-tit > p{
        font-size: 16px;
    }

    .sc02-wrap{
        flex-direction: column;
    }
    .sc02-caption{
        width: 100%;
        margin-bottom: 30px;
    }
    .sc02-box{
        width: 100%;
    }
    .sc03-slide{
        padding-left: 15px;
    }
    .sc03-img{
        margin-bottom: 1rem;
    }
    .sc03Swiper h5{
        font-size: 20px;
    }

    .sc04-box{
        padding: 24px;
        border-radius: 16px;
    }
    .sc04-box > span{
        font-size: 18px;
    }
    .sc04-box > h3{
        font-size: 22px;
    }
    .sc04-box > p{
        font-size: 16px;
    }
    .sc04-box > h5{
        font-size: 14px;
    }

    .sc05-tp{
        flex-direction: column;
        align-items: center;
        margin-bottom: 30px;
    }
    .sc05 .sect-tit{
        text-align: center;
    }
    .sc05-tp > h5{
        font-size: 16px;
        margin-top: 10px;
        text-align: center;
    }
    .sc05-wrap{
        flex-wrap: wrap;
        align-items: center;
    }
    .sc05-box{
        width: 100%;
        height: 300px;
        margin-bottom: 1rem;
        margin-left: 0;
    }
    .sc05-cont{
        min-width: 100%;
        padding: 20px;
        bottom: 0;
        opacity: 1;
    }
    .sc05-tit{
        display: none;
    }
    .sc05-caption > h3{
        font-size: 20px;
    }
    .sc05-caption > p{
        font-size: 14px;
    }
    .sc05-caption > ul{
        flex-wrap: wrap;
    }
    .sc05-caption > ul > li{
        padding: 6px 10px;
        margin-top: 5px;
        border-radius: 6px;
    }

    .sc06-wrap{
        gap: 10px;
    }
    .sc06-box{
        width: 100%;
        border-radius: 20px;
    }
    .sc06-caption{
        padding: 20px;
    }
    .sc06-caption > h5{
        font-size: 14px;
    }
    .sc06-caption > h5 > span{
        font-size: 20px;
    }
    .sc06-caption > p{
        font-size: 14px;
        line-height: 1.4;
    }

    .sc07-wrap{
        flex-direction: column;
    }
    .sc07-lt{
        width: 100%;
        margin-bottom: 30px;
    }
    .sc07-rt{
        width: 100%;
    }
    .sc07 .sect-tit{
        text-align: center;
    }
    .sc07-table > table thead th{
        font-size: 16px;
        padding: 1rem;
    }
    .sc07-table > table tbody td{
        font-size: 16px;
        padding: 1rem;
    }
    .sc07-caption > p{
        line-height: 1.4;
        word-break: keep-all;
    }
    .sc07-caption{
        padding: 1rem;
    }
    .sc07-table{
        margin-bottom: 1rem;
    }
    .rt-cont > span{
        font-size: 12px;
        margin-bottom: 1rem;
    }
    .rt-cont > h3{
        font-size: 30px;
        margin-bottom: 20px;
    }
    .rt-caption > h5{
        font-size: 18px;
        margin-bottom: 5px;
    }
    .rt-caption > p{
        font-size: 14px;
    }
    .rt-btn > a{
        padding: 1rem;
        font-size: 18px;
    }

    .form-bg{
        padding: 1rem;
        border-radius: 20px;
    }
    .form-wrap.mo{
        flex-direction: column;
    }
    .form-wrap.mo .form-box{
        width: 100%;
        margin-bottom: 1rem;
    }
    .form-wrap.mo .form-box:last-child{
        margin-bottom: 0;
    }
    .form-box input{
        font-size: 14px;
    }
    .form-box input::placeholder{
        font-size: 14px;
    }
    .form-box label p.on{
        font-size: 14px;
    }
    .form-box label p.on > span{
        left: 15px;
    }
    .form-textarea textarea{
        font-size: 14px;
    }
    .form-textarea textarea::placeholder{
        font-size: 14px;
    }
    .submit-wrap{
        flex-direction: column;
    }
    .submit-caption{
        margin-bottom: 1rem;
        width: 100%;
        justify-content: space-between;
    }
    .submit-caption label{
        font-size: 14px;
    }
    .pol-btn{
        font-size: 12px;
        padding: 8px 16px;
        margin-left: 3px;
    }
    .submit-caption label input{
        margin: 0;
    }
    .modal_body{
        height: 400px;
        padding: 1rem 1rem 60px;
    }
    .modal_foot{
        height: 45px;
    }
    .modal_foot .pol-close{
        margin-top: 3px;
        font-size: 16px;
    }
    .modal_body > p{
        font-size: 14px;
    }
    .sbtn{
        padding: 1rem 3rem;
        width: 100%;
        margin-left: 0;
        margin-top: 0;
        text-align: center;
    }
    .submit-btn > span{
        top: 32px;
    }
    .submit-btn{
        width: 100%;
        margin-top: 1.5rem;
    }
    .form-wrap.radio{
        flex-wrap: wrap;
        gap: 10px;
    }
    .form-wrap.radio .form-box{
        width: calc((100% - 10px) / 2);
    }
    .submit-btn-wrap{
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
    }
}

@media(max-width:800px){

    
}
@media(max-width:586px){
    
    .main-caption > h2{
        font-size: 34px;
    }
    .main-caption > h5{
        font-size: 16px;
    }
    .count-wrap{
        gap: 24px;
    }
    .count-box > h3 > span{
        font-size: 28px;
    }
    .main-count{
        bottom: 100px;
    }

    .sect-tit{
        margin-bottom: 24px;
    }
    
    .sc02, .sc03, .sc04, .sc05, .sc06, .sc07, .sc08{
        padding: 80px 0;
    }
    .sect-tit > h3{
        font-size: 28px;
    }
    .sc02 .sect-tit > h3{
        margin-bottom: 1rem;
    }
    .sc02-cont > li{
        width: calc((100% - 10px) / 2);
        padding: 16px 0;
        border-radius: 12px;
        font-size: 15px;
    }
    .sc02-cont > li > span{
        font-size: 13px;
    }

    .sc03 .mc-con{
        margin-bottom: 24px;
    }
    .sc03-nav{
        display: none;
    }
    .sc03Swiper h5{
        font-size: 18px;
        margin-bottom: 8px;
    }
    .sc03Swiper p{
        line-height: 1.4;
    }

    .sc04-wrap{
        gap: 10px;
    }
    .sc04-box{
        width: 100%;
        min-height: auto;
    }
    .sc04-box > span{
        font-size: 16px;
    }
    .sc04-box > h3{
        font-size: 20px;
    }
    .sc04-box > p{
        font-size: 15px;
    }
    .sc04-box > h5{
        font-size: 13px;
    }
    .sc06-caption > h5{
        font-size: 13px;
    }
    .sc06-caption > h5 > span{
        font-size: 18px;
    }
    .sc07-table > table thead th{
        padding: 12px;
        text-align: center;
        font-size: 13px;
    }
    .sc07-table > table tbody td{
        padding: 12px 6px;
        font-size: 12px;
    }
    .sc07-table > table tbody td > p{
        font-size: 12px;
    }
    .sc07-caption{
        gap: 5px;
    }
    .sc07-caption > p{
        font-size: 13px;
    }
    .sc07-caption > span{
        font-size: 11px;
        margin-top: 2px;
    }
    .rt-cont > span{
        margin-bottom: 10px;
    }
    .rt-cont > h3{
        font-size: 24px;
    }
    .rt-caption > h5{
        font-size: 16px;
        margin-bottom: 8px;
    }
    .rt-caption > p{
        font-size: 12px;
    }
    .rt-cont > ul > li{
        gap: 1rem;
    }
    .rt-cont > ul > li > span{
        font-size: 14px;
    }
    .rt-btn > a{
        font-size: 16px;
    }
}

/* animation */

.ani.up{
    transform: translateY(100px);
    opacity: 0;
    transition: 1s;
}

.ani.up.act{
    transform: translateY(0);
    opacity: 1;
}

@keyframes blink{
    0% {
      opacity: 1;
    }
    50% {
      opacity: 0.05;
    }
    100% {
      opacity: 1;
    }
  }

@keyframes rotate{
    0% {
      transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes scroll{
    0% {
      transform: translateY(-5px) translateX(.5px);
      opacity: 0;
    }
    100% {
        transform: translateY(5px) translateX(.5px);
        opacity: 1;
    }
}
